FROM alpine:latest
RUN apk --no-cache add ca-certificates
RUN wget -qO /usr/local/bin/trivy https://github.com/aquasecurity/trivy/releases/download/v0.38.3/trivy_0.38.3_Linux-64bit.tar.gz && \
  tar zxvf /usr/local/bin/trivy -C /usr/local/bin/ && \
  rm -f /usr/local/bin/trivy_0.38.3_Linux-64bit.tar.gz
RUN chmod +x /usr/local/bin/trivy
ENTRYPOINT ["/usr/local/bin/trivy"]
